﻿:root {
  --tecpeg-primary: #B80A28;
  --tecpeg-primary-dark: #9b001b;
  --tecpeg-red-dark: #8A0018;
  --tecpeg-red-light: rgb(176 19 51 / 1%);
  --tecpeg-red-lighter: rgb(176 19 51 / 5%);
  --tecpeg-secondary: #FFD500;
  --tecpeg-secondary-light: rgb(255 213 0 / 2%);
  --tecpeg-dark: #a70723;
  --tecpeg-web-bg: #F4F4F4;
  --tecpeg-footer-bg: #C3C3C3;
  --tecpeg-web-required: #FF5B1F;
  --tecpeg-web-elective: #85754D;
  --tecpeg-web-complementary: #F6CE00;
  --tecpeg-blue: #174AE3;
  --font-tecpeg: "Barlow", sans-serif;
  --tecpeg-menu: #C8E6C9;
  --tecpeg-menu-active: #81C784;
  --tecpeg-menu-hover: #ccbc2c;
  --tecpeg-menu-borde: #5e7660;
}
.btn-outline-primary {
  --bs-btn-hover-bg: transparent;
  --bs-btn-active-bg: transparent;
  --bs-btn-hover-color: #827717;
  --bs-btn-focus-shadow-rgb: red; 
}

.btn {
  --bs-btn-active-shadow: green;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
}

.page-wrapper {
  /*overflow-y: scroll;*/
  /*height: 84vh;*/
  margin-top: 155px;
  padding-bottom: 2rem;
}

@media (max-width: 767px) {
  .page-wrapper {
    margin-top: 60px;
    height: auto;
    overflow-y: auto;
  }
}

.header {
  position: fixed;
  width: 100%;
  z-index: 1000;
  top: 0;
  box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
}

  .header button:focus {
    box-shadow: none;
    outline: 0;
  }

@media (max-width: 767px) {
  .header .container {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .header .navbar-collapse .navbar-nav {
    margin-bottom: 15px;
  }
}
.header .navbar.bg-menu .nav-link {
  width: 150px;
  text-align: center;
  height: 40px;
  border-right: 1px solid var(--tecpeg-menu-borde);
  color: black;
}

  .header .navbar.bg-menu .nav-link.active {
    color: white;
    background: var(--tecpeg-menu-active);
  }
  .header .navbar.bg-menu .nav-link:hover {
    font-weight:bold;
  }

.header .navbar.bg-menu .navbar-nav {
  border-left: 1px solid var(--tecpeg-menu-borde);
}

.header .navbar.bg-menu .navbar-nav {
  border-left: 1px solid var(--tecpeg-menu-borde);
}

@media (max-width: 767px) {
  .header .navbar-brand {
    padding-left: 1rem;
  }
}

@media (max-width: 767px) {
  .header .navbar-brand svg {
    width: 120px;
  }
}

.header .icon-noti.dropdown-toggle:after {
  border: 0;
}

.header .feather {
  width: 21px;
  height: 21px;
}

.header .crop.crop-round-40 {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  margin-top: 5px;
  background: var(--tecpeg-secondary);
  border: 1px solid var(--tecpeg-secondary) !important;
}

@media (max-width: 767px) {
  .header .crop.crop-round-40 {
    width: 36px;
    height: 36px;
    background: #262626;
    border: 1px solid #262626 !important;
  }

    .header .crop.crop-round-40 span {
      left: 9px !important;
      top: 4px !important;
    }
}

.header .crop.crop-round-40 span {
  color: white;
  position: relative;
  left: 7px;
  top: 2px;
  font-weight: 500;
  font-size: 14px;
}

.header .crop.crop-round-40 img {
  width: 36px;
}

.header .noti {
  position: absolute;
  top: 3px;
  left: 23px;
  font-size: 8px;
  padding: 0.15em 0.45em;
  line-height: 9px;
  font-weight: 400;
}

.header .dropdown-menu {
  width: 100%;
  border: 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 14px;
}

.header .toggle-profile {
  background-repeat: no-repeat;
  background-position: right 0.15rem center;
  background-size: 17px 12px;  
}

  .header .toggle-profile:after {
    content: none !important;
  }

@media (max-width: 767px) {
  .header .toggle-profile {
    line-height: 1;
    padding: 0.5rem !important;
    background: none;
  }

    .header .toggle-profile span {
      font-size: 13px;
      line-height: 1.3;
    }
}

@media (max-width: 767px) {
  .header .dropdown {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  }

  .header .profile-info.one {
    min-height: 55px;
    background: #ffd500;
    margin: 0.5rem 1rem 0.5rem !important;
    border-radius: 6px;
    border-bottom: 0;
    padding: 4px 1rem 0 1rem !important;
  }

    .header .profile-info.one a {
      font-weight: bold;
    }

  .header .navbar {
    padding-bottom: 5px;
  }
}

.bg-menu {
  background-color: var(--tecpeg-primary);
}

.bg-menu {
  background-color: var(--tecpeg-menu);
}

@media only screen and (min-width: 320px) and (max-width: 480px)  {
  /*para mobil*/
  #divAdContainer {
    display: none;
  }

  .page-wrapper {
    margin-top: 205px;
  }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  /*para mobil*/
  #divAdContainer {
    display: none;
  }

  .header .navbar {
    display:block !important;
  } 

  .page-wrapper {
    margin-top: 205px;
  }
}